Solved

Two soundcards on RedHat7.3

Posted on 2002-07-29
4
206 Views
Last Modified: 2013-12-15
i have intel810 motherboard with on board soundcard recetly i added the new sound card(Creative) in my system but Linux is not detecting it

still the sound outpur is soming thorughthe onbard device.

but the creative one is working fine with windows( i ahev dual boot machine)  .


i reinstalled my redhat (thought may be in installaiton it will detect and ask me whihc one i want to use ) but still the same hting :o(


now how can i sleect from whihc soundcard i want the output..


thanks in advance...

any fast help will be appericated...

Regards
Lokesh
0
Comment
Question by:lokeshv
4 Comments
 
LVL 1

Accepted Solution

by:
satej99 earned 200 total points
ID: 8092233
Dear lokesh,
Have you tried sndconfig --noprobe ?
If that doesn't work download the latest drivers from ftp://ftp.alsa-project.org/pub/driver/alsa-driver-0.5.12a.tar.bz2 
We will take it  up from here.
Thanks,
Satej
0
 

Expert Comment

by:CleanupPing
ID: 9086588
lokeshv:
This old question needs to be finalized -- accept an answer, split points, or get a refund.  For information on your options, please click here-> http:/help/closing.jsp#1 
EXPERTS:
Post your closing recommendations!  No comment means you don't care.
0
 
LVL 22

Expert Comment

by:pjedmond
ID: 9906466

No comment has been added lately, so it's time to clean up this TA.
I will leave a recommendation in the Cleanup topic area that this question is:

Accept satej99's answer

Please leave any comments here within the next seven days.

PLEASE DO NOT ACCEPT THIS COMMENT AS AN ANSWER!

pjedmond
EE Cleanup Volunteer
0

Featured Post

Free Tool: Subnet Calculator

The subnet calculator helps you design networks by taking an IP address and network mask and returning information such as network, broadcast address, and host range.

One of a set of tools we're offering as a way of saying thank you for being a part of the community.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

Suggested Solutions

This is the error message I got (CODE) Error caused by incompatible libmp3lame 3.98-2 with ffmpeg I've googled this error message and found out sometimes it attaches this note "can be treated with downgrade libmp3lame to version 3.97 or 3.98" …
Linux users are sometimes dumbfounded by the severe lack of documentation on a topic. Sometimes, the documentation is copious, but other times, you end up with some obscure "it varies depending on your distribution" over and over when searching for …
Learn how to navigate the file tree with the shell. Use pwd to print the current working directory: Use ls to list a directory's contents: Use cd to change to a new directory: Use wildcards instead of typing out long directory names: Use ../ to move…
Get a first impression of how PRTG looks and learn how it works.   This video is a short introduction to PRTG, as an initial overview or as a quick start for new PRTG users.

756 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question